package electrosphere.game.data.structure.type.model;

import java.util.List;

/**
 * Structure data
 */
public class StructureType {
    
    String modelPath;
    String name;
    float radius;
    
    List<CollisionObjectTemplate> collision;

    public String getModelPath() {
        return modelPath;
    }

    public List<CollisionObjectTemplate> getCollision() {
        return collision;
    }

    public String getName() {
        return name;
    }

    public float getRadius() {
        return radius;
    }
    
    
    
}
